Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 153884

Summary: HWCERT: IBM eServer xSeries 336 (Type: 8837 Models: 01Y,01X,11Y,11X,21Y,21X,2AY,2AX,31Y,31X,41Y,41X,4AY,4AX,41Y,41X)
Product: [Retired] Red Hat Ready Certification Tests Reporter: David Lawrence <dkl>
Component: dumpsterAssignee: Richard Li <richardl>
Status: CLOSED CURRENTRELEASE QA Contact: Rob Landry <rlandry>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://
Whiteboard: IBM
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Lawrence 2005-04-05 20:33:54 UTC
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: AMD64 and Intel(R) EM64T
Created On: 2004-11-16 16:54:53-05
Returned On: mm-dd-yy
Last Touched On: 2004-11-16 17:08:54-05

Detail Data:

Detail 1:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: ATI 7000M
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-11-16 16:55:22-05

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: IDE DVD/CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-11-16 16:56:08-05

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: Intel ICH5<p>
Tested as a PATA controller with CD/DVD-ROM driver only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-16 16:57:42-05

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: Intel 3.2GHz Xeon with EM64T<p>
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-16 16:59:02-05

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: IBM 73.2GB 15kRPM U320 SCSI drive<p>
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-11-16 17:01:06-05

Detail 6:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-11-16 17:01:33-05

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: Broadcom 5721 10/100/1000 ethernet <p>
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-16 17:02:42-05

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: Red Hat Enterprise Linux (v.3 Update 3) or newer update level required for either 32-bit or 64-bit operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-11-16 17:04:01-05

Detail 9:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5880
Detail Notes: LSI Logic 53C1020 U320 SCSI<p>
Tested with and without mirroring (RAID1) enabled.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-16 17:06:46-05



Comment 1 David Lawrence 2005-04-06 00:56:17 UTC
Duplicate. Moving.